Jump to content
Sign in to follow this  
bhance

Sony AIT SDX-500c

Recommended Posts

This is probably more of an upgrade path question than a hardware compatibility question, but I'm not exactly sure...

 

 

 

I have Retrospect Desktop 4.3 for the Mac, running on a Macintosh Server G4 w/ OS 9.1. My Retrospect version has both the extensions and the 2.5 driver updater, and I'm trying to get it to play well with a new Sony SDX-500c AIT tape drive. Thus far it isn't recognizing the tape drive.

 

 

 

I've read this:

 

 

 

http://dantz.com/index.php3?SCREEN=compatibility_list_detail&id=7825

 

 

 

..which states that Desktop 4.1 w/ ADk 1.6 is the known supported combination.

 

 

 

Does this mean I literally need to drop back a few versions to 4.1, or am I on the wrong track here? Would I be better off getting for the Retrospect 5.0 Desktop upgrade? Or is this more of a SCSI card / hardware issue that I'm missing?

 

 

 

-bhance

 

 

 

 

Share this post


Link to post
Share on other sites

The Retrospect Driver Update and the Advanced Driver Kit were two different driver packages. The RDU's have traditionally been free, while the ADK was a purchased based on the advanced engineering in the past. With Retrospect 5.0, we no longer require any additional driver purchases for devices supported with the proper edition (eg: Express, Desktop, Workgroup, Server). Your best bet is to upgrade to 5.0. The minimum required version will be the Desktop version.

Share this post


Link to post
Share on other sites

We use a SDX-500C with Retro 4.3 and ADK 1.8. We did have to change the SCSI ID a few times on the drive before it worked properly, you may want to give that a try...

 

 

 

-Derek Cunningham

Share this post


Link to post
Share on other sites

What was your configuration settings because I have messed with the ID settings and I still can't get RETROSPECT to see the tape library. Thanks

Share this post


Link to post
Share on other sites

How does the Apple System Profiler report the device and the loader? They will be listed seperately.

 

 

 

Which version of Retrospect are you using?

 

 

 

If you go to Configure > Devices > Device Status, are either drives listed? If so, list Vendor, Product and Version for both.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×